Send MFA

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

This endpoint receives an object with the MFA parameter name (aka 'token') as key. This name is obtained from parameter field in an item in USER_WAITING_INPUT status. The following is an example of an item in that status:

{
    "id": "a9481a68-38cc-4433-bfcc-dafc05022c60",
    "status": "WAITING_USER_INPUT",
    "executionStatus": "WAITING_USER_INPUT",
    "lastUpdatedAt": null,
    "error": null,
    "parameter": {
        "name": "token",
        "label": "Chave de segurança",
        "type": "string",
        "placeholder": "Exemplo: 123456",
        "validationMessage": "O token deve ter 6 números.",
        "expiresAt": "2022-12-14T19:09:08.780Z"
    }
}

This parameter field is an object with all MFA parameter information, included name. The value of name field is what you should use in send MFA request body as following:

{
  "token": "123456"
}
Path Params
uuid
required
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json